--Panathinaikos FC
assignTeamTournament(1884,63) --Rest of World
assignKitDetails(1884,0,103,"DCDCDC",-1,88,1,1,1,8) --Home
assignKitDetails(1884,1,103,"DCDCDC",-1,88,1,1,1,0) --Away
assignKitDetails(1884,3,103,"0c534b",-1,88,6,6,1,14) --Third
assignKitDetails(1884,2,103,"DCDCDC",-1,88,1,1,-1,0) --GK Light Blue
assignKitDetails(1884,12,103,"0D0C0D",-1,88,2,2,-1,0) --GK Yellow
assignGKKitPrecedence(1884,0,1,{2,12})
assignGKKitPrecedence(1884,1,1,{2,12})
assignGKKitPrecedence(1884,3,1,{2,12})